﻿html
{
	font-family: 'Menlo', Osaka-mono’, Monaco', 'Consolas', monospace;
}

.section#introduction p
{
	font-family: 'SourceHanCodeJP';
	font-style: normal;
	font-weight: 200;
}

.section#introduction p em
{
	font-style: normal;
	font-weight: 400;
}

/* html.js body[data-viewer="screenshot-01"] #viewer #image
{
	background-image: url("/jp/prompt/img-jp/prompt3-screenshot-01-jp.png");
}
*/

html.js body[data-viewer="screenshot-02"] #viewer #image
{
	background-image: url("img-jp/prompt3-screenshot-02-jp.png");
}

html.js body[data-viewer="screenshot-03"] #viewer #image
{
	background-image: url("img-jp/prompt3-screenshot-03-jp.png");
}

/*
html.js body[data-viewer="screenshot-04"] #viewer #image
{
	background-image: url("/jp/prompt/img-jp/prompt3-screenshot-04-jp.png");
}
*/

/*
strong
{
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Chrono Light";
	font-style: bold;
}
*/
